Welcome! Log In Create A New Profile

Advanced

Re: Install error Nginx 1.1.2

Maxim Dounin
May 03, 2012 02:38PM
Hello!

On Thu, May 03, 2012 at 02:18:04PM -0400, Varix wrote:

> Hallo,
>
> is something change in Nginx 1.1.2 ?
>
> Erros with ./configure
>
> ./configure: error: invalid option "--with-pcre-jit"
>
> ./configure: error: invalid option "--with-http_mp4_module"

There is no PCRE JIT support and mp4 module in 1.1.2. PCRE JIT
appeared in 1.1.12, mp4 module in 1.1.3.

You probably want to use 1.2.0 instead.

Maxim Dounin

_______________________________________________
nginx mailing list
nginx@nginx.org
http://mailman.nginx.org/mailman/listinfo/nginx
Subject Author Posted

Install error Nginx 1.1.2

Varix May 03, 2012 02:18PM

Re: Install error Nginx 1.1.2

Varix May 03, 2012 02:22PM

Re: Install error Nginx 1.1.2

Maxim Dounin May 03, 2012 02:38PM



Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 44
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready